/* -----------------------------
	Theme Style Css 
----------------------------- */

/* Font Family -----------------


---------------------------- */

body{
	background: url(../images/body-bg.png) no-repeat center top;
	background-size: cover;
	color: #fff;
	margin: 0;
	padding: 0;
	font-family: 'gotham_htfbook';
	background-attachment: fixed;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: antialiased;
}
h1,h2,h3,h4,h5,h6,ul,ol,li{
	padding: 0;
	margin: 0;
}
h1{
	/* common css for h1*/	
}
h2{
	/* common css for h1*/	
}
h3{
	/* common css for h1*/	
}
p{
	/* common css for p*/
}
a{ outline: none; cursor: pointer; color: #dfafa9; }
a:hover,
a:focus{ text-decoration: none; color: #dfafa9; }

p{
	font-family: 'gotham_htfbook';
	color: #fff;
	font-size: 16px;
	line-height: 140%;
	margin: 0 0 20px;
}

#page{ overflow: hidden; transition: margin-left .5s; width: 100%; position: relative; }

.container{
	width: 100%;
	max-width: 1230px;
	margin: 0 auto;
}

/* ********* Theme CSS ********* */ 

#brenda-head{overflow: hidden;}

/* ------------------------------
	HEADER
------------------------------ */
.home header.site-header{ width: 100%; position: absolute; top: 0; left: 0; }
header.site-header{
	padding: 50px 60px 65px;
	color: #fff;
	position: relative;
	z-index: 1111;
}
header.site-header .site-branding{ float: left; }
header.site-header #site-navigation{ float: right; margin: 4px 0 0; }
.site-header a{ color: #fff; }


#site-navigation li{ 
	font-family: 'gotham_htfbold';
	text-transform: uppercase;
	font-size: 16px;
	padding:0;
	margin-left: 25px;
}

#site-navigation li a{ padding: 0; transition: all 0.3s ease 0s; }
#site-navigation a:hover, 
#site-navigation .current-menu-item a, 
#site-navigation .current_page_item a{ background: none; color: #e8b6b0; }

 #homepage-banner .owl-carousel .owl-stage-outer{width: 100%;}

/* BANNER */
#home-content-area{ position: relative; }
#homepage-banner{
	/*margin-top: -150px;*/
	position: relative;
}
.home-banner-text{
	width: 460px;
	position: absolute;
	z-index: 111;
	left: 50%;
	margin-left: -230px;
	top: 280px;
	background: url(../images/slide-text.png) no-repeat left 12px;
	padding-left: 70px;
}
.home-banner-text .first-text{
	font-family: 'gotham_htfultra';
	font-size: 243px;
	line-height: 185px;
	color: #fff;
	background: -webkit-linear-gradient(top, #FEFDFD 0%, #faf1f0 100%);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.home-banner-text .second-text{
	font-family: 'gotham_htfultra';
	font-size: 243px;
	color: #fff;
	line-height: 185px;
	background: -webkit-linear-gradient(left, #F5E1DE 0%, #EECAC6 100%);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-left: 3px;
}
.home-banner-text .second-text span{ margin-left: 25px; }
.home-banner-text .third-text{ display: flex; }
.home-banner-text .third-text span{
	font-family: 'gotham_htfultra';
	font-size: 243px;
	color: #fff;
	line-height: 185px;
	background: -webkit-linear-gradient(top, #EECBC6 0%, #E9B9B3 100%);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    width: 250px;
}
.home-banner-text .third-text label{
	font-family: 'gotham_htfbold';
	margin: 8px 0 0;
	padding: 0;
	font-size: 26px;
	text-transform: uppercase;
	color: #fff;
	flex: 0 0 206px;
	line-height: 26px;
	display: block;
} 

.home-upcoming-event{
	position: absolute;
    bottom: 0;
    z-index: 111;
    width: 100%;
    left: 0;
}
.home-upcoming-event .home-event-slider{
	background: url(../images/hm-event-bg.png) repeat left top;
}

.home-upcoming-event .home-event-block{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.home-upcoming-event .home-event-block .hb-left{ padding:0 20px; }
.home-upcoming-event .home-event-block h5{
	font-family: 'gotham_htfbold';
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	color: #fff;
}
.home-upcoming-event .home-event-block .hb-event-vanue{
	font-family: 'gotham_htfbold';
	font-size: 16px;
	color: #e8b6b0;
	margin: 8px 0 10px;
}
.home-upcoming-event .home-event-block .hb-event-vanue span{ display: block; color: #fff; font-family: 'gotham_htfbook'; }
.home-upcoming-event .home-event-block p{ margin: 0; font-size: 16px; color: #fff; margin: 0 0 20px; }
.home-upcoming-event .home-event-block .hb-book{
	font-family: 'gotham_htfbold';
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	background: url(../images/hb-btn.png) repeat left top;
	width: 130px;
	height: 38px;
	border-radius: 4px;
	display: block;
	text-align: center;
	padding: 10px 0;
}
.home-upcoming-event .hb-event-img{ flex:0 0 280px; position: relative; }
.home-upcoming-event .hb-event-img .hb-event-date{
	font-size: 40px;
	line-height: 38px;
	font-family: 'gotham_htfbold';
	position: absolute;
	right: 0;
	top: 0;
	background: rgba(255,255,255,0.8);
	color: #000;
	text-align: center;
	padding: 11px 18px;
}
.home-upcoming-event .hb-event-img .hb-event-date span{ font-size: 18px; line-height: 16px; display: block; }

.home-upcoming-event label{
	font-size: 20px;
	color: #fff;
	display: block;
	margin: 0;
	padding: 0 0 20px 0;
}

.home-upcoming-event .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: -110px;
    top: 50%;
    margin: -15px 0 0;
    color: #fff;
    background: none;
    opacity: 1;
    padding: 0 !important;
    outline: none;
}
.home-upcoming-event .owl-carousel .owl-nav button.owl-next:after{
	content:'';
	background: url(../images/next-arw.png) no-repeat center;
	width: 30px;
	height: 30px;
	display: block;
}
.home-upcoming-event .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: -110px;
    top: 50%;
    margin: -15px 0 0;
    color: #fff;
    background: none;
    opacity: 1;
    padding: 0 !important;
    outline: none;
}
.home-upcoming-event .owl-carousel .owl-nav button.owl-prev:after{
	content:'';
	background: url(../images/prev-arw.png) no-repeat center;
	width: 30px;
	height: 30px;
	display: block;
}


.home-upcoming-event .owl-carousel .owl-nav button.owl-next span,
.home-upcoming-event .owl-carousel .owl-nav button.owl-prev span{ display: none; }

.home-upcoming-event .owl-theme .owl-nav{ margin: 0; }



/* -------------------------------
		Content Area
------------------------------- */
#content{ position: relative; }
#content:after{
	content:'';
	position: absolute;
	top: 0;
	height: 1px;
	width: 1200px;
	background: #5c434d;
	z-index: 11;
	left: 50%;
	margin-left: -600px;
}


.page-title{
	font-family: 'gotham_htfbold';
	font-size: 70px;
	line-height: 60px;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

.page-author-name{
	font-family: 'gotham_htflight';
	font-size: 18px;
	font-style: italic;
	margin: 8px 0 0;
}
.page-author-name span{
	font-family: 'gotham_htfbold';
	display: block;
	font-size: 26px;
	line-height: 30px;
	color: #e8b6b0;
	text-transform: uppercase;
	font-style: normal;
}

.two-column-content{ padding: 37px 0 85px; }

.two-column-content .accordion{ margin: 55px 0 0; border-bottom: 1px solid #5c434d; }
.two-column-content .card{ border:none; background: none; }
.two-column-content .card h5{ 
	font-size: 22px; color: #e8b6b0; font-family: 'gotham_htfbold'; text-transform: uppercase; 
	display: flex; 
    justify-content: space-between;
    align-items: center;
}
.two-column-content .card-header{
	border-top: 1px solid #5c434d;
    border-radius: 0;
    background: none;
    padding: 14px 0;
    margin: -1px 0 0;
}
.two-column-content .card-body{
	padding:0 0 35px;
}
.two-column-content .card-header i{ font-size: 26px; }
.two-column-content .card-header a[aria-expanded = "true"] i{
	transform: rotate(180deg);
}

.two-column-content .page-thumbnail{
	margin: 13px 0 0;
}


.tc-content-area{
	border-top: 1px solid #5c434d;
	margin: 40px 0 0;
	padding: 30px 0;
}

.upcoming-date-block{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	/*flex-wrap: wrap;*/
	padding:25px 0; 
	border-top: 1px solid rgba(255,255,255,0.1);
}
.up-date-add{ font-size: 18px; line-height: 22px; font-family: 'gotham_htfbook'; color: #fff; }
.up-date-add span{ display: block; color: #e8b6b0; }
.upcoming-date-block a{
	background: url(../images/hb-btn.png) repeat left top;
	font-family: 'gotham_htfbold'; 
	color:#ffffff;
	text-transform: uppercase;
	font-size: 12px;
	display: inline-block;
	width: 130px;
	text-align: center;
	padding: 10px 0;
	border-radius: 4px;
}


/* ------------------------------------
		Upcoming Workshop
------------------------------------ */
.page-detail-container{
	padding: 40px 0;
}
.page-detail-container p{ margin: 0; padding: 12px 0 0; }

.page-template-upcoming-workshop .content-area{ margin: 0 0 60px; }
.up-work-block{
	display: flex;
	margin: 0 0 30px;
	padding: 30px 0 0;
	border-top: 1px solid #58454f;
}
.up-work-block .up-img{ flex:0 0 239px; margin-right: 16px; }
.up-work-block .upwork-detail{ flex:0 0 195px; margin: 10px 65px 0 0; }
.up-work-block .upwork-detail h5{  font-family: 'gotham_htfbold'; font-size: 20px; line-height: 22px; color: #fff; margin: 0; text-transform: uppercase; }
.up-work-block .upwork-detail span{ font-family: 'gotham_htflight'; font-size: 16px; line-height: 20px; display: block; margin: 8px 0 0;  }

.up-work-block .upwork-address{ flex:0 0 140px; margin: 10px 80px 0 0; }
.up-work-block .upwork-address strong{ font-family: 'gotham_htfbold'; font-size: 16px; text-transform: uppercase; color: #e8b6b0; display: block; }
.up-work-block .upwork-address { font-family: 'gotham_htfbook'; font-size: 16px; }

.up-work-block .upwork-date{ font-family: 'gotham_htfbook'; font-size: 20px; line-height: normal; margin: 10px 65px 0 0; flex:0 0 180px; }
.up-work-block .upwork-date span{ font-family: 'gotham_htfbook'; font-size: 16px; line-height: normal; display: block; margin: 4px 0 0; }

.up-work-block .upwork-entry-fee{ margin: 10px 0 0; }
.up-work-block .upwork-entry-fee span{ font-family: 'gotham_htfbook'; font-size: 16px; line-height: normal; display: block; margin: 0 0 3px; }
.up-work-block .upwork-entry-fee a{
	background: url(../images/hb-btn.png) repeat left top;
	font-family: 'gotham_htfbold';
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    width: 130px;
    height: 38px;
    border-radius: 4px;
    display: block;
    text-align: center;
    padding: 10px 0;
    margin: 18px 0 0;
}

/* ------------------------------------
		Gallery
------------------------------------ */
.page-template-gallery #content:after,
.page-template-homepage #content:after{
	background: none;
	height: 0;
}
#gallery{ display: flex; flex-wrap: wrap; }
#gallery > div{ flex:0 0 25%; overflow: hidden; }
#gallery > div:hover img{ 
	transform: scale(1.15); 
	opacity: 0.9; 
	/*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
}
#gallery img{ display: block; width: 100%; height: auto; transition:all 0.4s ease 0s; }


/* APPLY / CONTACT form ---------------- */
.apply-form-container{ padding: 0 0 60px; }

.workshop-detail-section h4{
	font-family: 'gotham_htfbold';
	border-top: 1px solid #5a424c;
	font-size: 22px;
	color: #e8b6b0;
	margin: 0;
	text-transform: uppercase;
	padding: 35px 0;
}
.wsd-detail-main{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	padding:0 0 30px;
}
.wsd-detail-main .wsd-text{ flex: 0 0 47.5%; margin: 0 0 20px; }
.wsd-detail-main .wsd-text br{ display: none; }

.wsd-detail-main .wsd-text input[type="text"],
.wsd-detail-main .wsd-text input[type="email"],
.wsd-detail-main .wsd-text input[type="tel"]{
	width: 100%;
	height: 47px;
	background: #fff;
	border:none;
	border-radius: 4px;
	padding: 0 15px;
	color: #000;
	outline: none;
}
.wsd-detail-main .wsd-text .SumoSelect{ width: 100%; }
.wsd-detail-main .wsd-text .SelectBox{ padding: 12px 15px 11px; border-radius: 4px; }
.wsd-detail-main .SumoSelect>.CaptionCont>span{ color: #000; }
.wsd-detail-main .SumoSelect>.CaptionCont>label{ margin: 0; width: 40px; }
.wsd-detail-main .SumoSelect>.CaptionCont>label>i{
	background: url(../images/select-arw.png) no-repeat center;
}
.wsd-detail-main .SumoSelect.open>.optWrapper{ top:47px; }
.wsd-detail-main .SumoSelect>.optWrapper>.options li label{ margin: 0; color: #000; }

.wsd-detail-main .wsd-text.inner-half{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.wsd-detail-main .wsd-text.inner-half .inner-half-left,
.wsd-detail-main .wsd-text.inner-half .inner-half-right{
	flex:0 0 48%;
}

.workshop-detail-section.workshop-area .wsd-detail-main{ margin:0 0 30px; padding: 0 0 40px; border-bottom: 1px solid #5a424c; }
.workshop-detail-section.workshop-area h4{ padding-bottom: 6px; }
.workshop-detail-section.workshop-area p{ margin: 0 0 30px; font-size: 18px; font-family: 'gotham_htflight'; }
.workshop-detail-section.workshop-area .wsd-area{ width: 100%; }
.workshop-detail-section.workshop-area textarea{
	width: 100%;
	padding: 15px;
	height: 215px;
	resize: none;
	color: #000;
	display: block;
}
.workshop-term{
    display: flex;
    align-items: flex-start;
}
.workshop-term .work-check{ margin-right: 20px; top: -2px; position: relative; }
.workshop-term .work-check span{ margin: 0; }
.workshop-term .work-check input[type="checkbox"]{
	transform: scale(1.7);
	outline: none;
	left: 5px;
	position: relative;
} 

.workshop-term p{ font-family: 'gotham_htflight'; font-size: 18px; margin: 0 0 35px; }
.workshop-term p a{ color: #dfafa9; }
.workshop-submit{
	text-align: center;
}
.workshop-submit input[type="submit"]{
	font-family: 'gotham_htfbold';
	font-size: 16px;
	color: #fff;
	background: #dfafa9;
	border-radius: 4px;
	border:none;
	text-transform: uppercase;
	width: 172px;
	height: 48px;
	cursor: pointer;
	transition: all 0.3s ease 0s;
	padding: 0;
}
.workshop-submit input[type="submit"]:hover{ background: #fff; color: #dfafa9; }

.page-template-contact-page .page-detail-container p,
.page-template-apply-page .page-detail-container p{
	font-family: 'gotham_htflight'; font-size: 18px;
}


.SelectClass, .SumoUnder{ outline: none; }
.wsd-detail-main label{
	font-family: 'gotham_htfbook';
	margin: 0 0 15px;
	display: block;
	font-size: 16px;
	line-height: normal;
}




/* ------------------------------------
			Workshop
------------------------------------ */
.workshop-container{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.workshop-container .ws-block{ flex:0 0 50%; margin: 0 0 50px; transition: all 0.3s ease 0s; }
.workshop-container .ws-block h3{ font-family: 'gotham_htfbold'; font-size: 30px; text-transform: uppercase; margin: 24px 0 0; }
.workshop-container .ws-block h3 a{ color: #fff; }
.workshop-container .ws-block p{ font-family: 'gotham_htflight'; font-size: 18px; line-height: normal; margin: 3px 0 0; }

.workshop-container .ws-img{ position: relative; overflow: hidden; }
.workshop-container .ws-img .overlay{
	position: absolute;
	z-index: 11;
	top: 100%;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	transition: all 0.5s ease 0s;
}
.workshop-container .ws-img .overlay-links { width:138px; }
.workshop-container .ws-img .overlay-links a{ transition: all 0.3s ease 0s; width:100%; height: 38px; font-family: 'gotham_htfbold'; text-transform: uppercase; text-align: center; font-size: 12px; background: #fff; color:#000; display: block; border-radius: 3px; padding: 11px 0; }
.workshop-container .ws-img .overlay-links a.up-link{ margin: 9px 0 0; background: #e8b6b0; color: #fff; }
.workshop-container .ws-img .overlay-links a:hover{ background: #000; color: #fff; }

.workshop-container .ws-block:hover .overlay{ top:0; }

/* ------------------------------
	FOOTER
------------------------------ */
.site-footer{
	background: #000;
	padding:35px 0; 	
}
.site-footer .footer-top-left{
	display: flex;
}
.site-footer .footer-top-left ul{ margin-right: 50px; }
.site-footer .footer-top-left li{ 
	font-family: 'gotham_htfbook';
	list-style: none; font-size: 12px;
	margin: 0 0 5px; 
}
.site-footer .footer-top-left li a:hover{ color: #e8b6b0; }
.site-footer a{ color: #fff; transition: all 0.3s ease 0s; }

.site-footer .footer-bottom .container{
	font-family: 'gotham_htfbook';
	display: flex;
	justify-content: space-between;
	color: rgba(255,255,255,0.50);
	font-size: 12px;
	margin-top:25px; 
}
.site-footer .footer-bottom .container a{ color: rgba(255,255,255,0.50); }

.footer-instagram{ background: #000; padding: 50px 0 0; }
.footer-instagram #sb_instagram{ display: flex; flex-wrap: wrap; }
.footer-instagram #sb_instagram #sbi_images{ order:2; }
.footer-instagram #sb_instagram .sbi_follow_btn a{ padding: 0; background: none; display: inline-block; margin: 30px 0; }
.footer-instagram #sb_instagram #sbi_load .sbi_follow_btn svg.fa-instagram{ margin: 0; font-size: 29px; }

.brenda-subscribe-form h3{
	font-family: 'gotham_htfbold';
	font-size: 22px;
	color: #e8b6b0;
	text-transform: uppercase;
	margin: 0 0 30px;
}
.brenda-subscribe-form form{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.brenda-subscribe-form form .bs-text{ flex:0 0 43%; padding-right: 10px; }
.brenda-subscribe-form form .bs-text input{ 
	width:100%; 
	border:none; 
	background: #fff;  
	height: 46px;
	border-radius: 3px;
	outline: none;
	line-height: 46px;
	padding: 10px 15px;
}
.brenda-subscribe-form form .bs-submit{ flex:0 0 14%; }
.brenda-subscribe-form form .bs-submit button{
	width: 100%;
	font-family: 'gotham_htfbold';
	font-size: 16px;
	color: #fff;
	background: #dfafa9;
	text-transform: uppercase;
	border:none;
	height: 46px;
	outline: none;
	cursor: pointer;
}

.brenda-subscribe-form form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
  opacity: 1;
}
.brenda-subscribe-form form ::-moz-placeholder { /* Firefox 19+ */
  color: #000;
  opacity: 1;
}
.brenda-subscribe-form form :-ms-input-placeholder { /* IE 10+ */
  color: #000;
  opacity: 1;
}
.brenda-subscribe-form form :-moz-placeholder { /* Firefox 18- */
  color: #000;
  opacity: 1;
}



/* error-404 not-found */
.error-404.not-found{
	text-align: center;
	padding: 10% 0;
}
.error-404 .search-form{ display: flex; align-items: flex-start; justify-content: center; flex-wrap: wrap; }
.error-404 .search-form label{ max-width: 30%; width: 100%; margin-right: 10px; }
.error-404 .search-form input[type="search"]{
	height: 46px;
	border:none;
	padding: 0 12px;
	outline: none;
	width: 100%;
}
.error-404 .search-form input[type="submit"]{
	font-family: 'gotham_htfbold';
	height: 46px;
	border:none;
	padding: 0 12px;
	outline: none;
	width: 120px;
	background: #dfafa9;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.3s ease 0s;
}
.error-404 .search-form input[type="submit"]:hover{ background: #000; }

.page-template-default .entry-header{
	padding-top: 50px;
}
.search #main{ padding: 50px 0; }
.search .page-title{
	font-size: 36px;
	line-height: 30px;
	margin-bottom: 35px;
}
.search h2.entry-title{ font-family: 'gotham_htfbold'; text-transform: uppercase; font-size: 24px; line-height: 26px; } 
.search h2.entry-title a{ color: #dfafa9; }
.search article{ border-bottom: 1px solid #fff; }
.search article:last-child{ border-bottom: none; }

/* OFFCANVAS MENU */
.mobile-menu{
	float: right;
}

#off-canvas , .mobile-menu{ display: none; }
#off-canvas {
    height: 100%; 
    width: 0; 
    position: fixed; 
    z-index: 1; 
    top: 0;
    left: 0;
    background-color: #000; 
    overflow-x: hidden; 
    padding-top: 60px; 
    transition: 0.5s; 
}
#off-canvas a {
	font-family: 'gotham_htflight';
    padding: 5px 15px;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: block;
    transition: 0.3s;
}
#off-canvas a:hover , #off-canvas .current-menu-item a{
    color: #dfafa9;
}
#off-canvas .closebtn {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 36px;
    margin-left: 50px;
}

.page-template-apply-page div.checker, 
.page-template-apply-page div.checker input, 
.page-template-apply-page div.checker span{
	width: 25px;
	height: 25px;
	background:#fff;
	border-radius: 4px;
	cursor: pointer; 
	position: relative;
}
.page-template-apply-page div.checker span.checked{
	background:url(../images/true-2.png) no-repeat center; 
}

/* ----------------------------------------------
			Media Screen Css
--------------------------------------------- */
@media screen and (max-width: 1429px){
	header.site-header{ padding: 50px 15px 65px; }
	#site-navigation li{ margin-left: 15px; }
	.home-banner-text{ top: 180px; }

	.home-upcoming-event .owl-carousel .owl-nav button.owl-prev{ left: 0px; background:#e8b6b0; display: none; transition: all 0.3s ease 0s; }
	.home-upcoming-event .owl-carousel .owl-nav button.owl-next{ right: 0px; background:#e8b6b0; display: none; transition: all 0.3s ease 0s; }

	.home-upcoming-event .home-event-slider:hover .owl-carousel .owl-nav button.owl-prev,
	.home-upcoming-event .home-event-slider:hover .owl-carousel .owl-nav button.owl-next{ display: block; cursor: pointer; opacity: 0.8 }
}

@media screen and (max-width:1269px){
	.home-banner-text .first-text,
	.home-banner-text .second-text,
	.home-banner-text .third-text span{ font-size: 170px; line-height: 135px; }
	.home-banner-text .third-text label{ font-size: 20px; flex: 0 0 155px; }


	.up-work-block .upwork-detail,
	.up-work-block .upwork-address,
	.up-work-block .upwork-date{ 
		margin-right: 25px; 
	}
	.page-title{ font-size: 60px; }

	.site-branding img{ max-width: 220px; }
	#site-navigation li{ font-size: 15px; }
	header.site-header{ padding: 35px 15px; }
} 

@media screen and (max-width:1110px){
	#site-navigation li{ margin-left: 12px; font-size: 13px; }
}

@media screen and ( max-width: 1024px ){
	.home-banner-text{ width: 290px; margin-left: -145px; }

	header.site-header .site-branding img{ max-width: 200px; }
	#site-navigation li{ margin: 0 6px; font-size: 13px; }
	header.site-header{ padding: 25px 15px; }
	.home-upcoming-event .hb-event-img{ flex: 0 0 190px; }
	.home-upcoming-event .home-event-block .hb-event-vanue{ font-size: 12px; margin: 4px 0 6px; }
	.home-upcoming-event .home-event-block p{ font-size: 12px; margin:0 0 6px; }
	.home-upcoming-event .home-event-block h5{ font-size: 15px; line-height: 18px; }

	.home-upcoming-event .home-event-block .hb-book {
		font-size: 10px;
		width: 100px;
		height: 28px;
		padding: 7px 0;
	}
	.home-banner-text .first-text,
	.home-banner-text .second-text,
	.home-banner-text .third-text span{ font-size: 120px; line-height: 100px; }

	.home-banner-text .third-text label{ flex: 0 0 116px; font-size: 14px; line-height: 16px; }


	.upcoming-work-container{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-wrap: wrap;
	}
	.upcoming-work-container .up-work-block{ flex:0 0 47%; display: block; }
	.up-work-block .upwork-date{ font-size: 16px; margin: 20px 0; }
	.up-work-block .upwork-detail, .up-work-block .upwork-address, .up-work-block .upwork-date , .up-work-block .up-img{ margin-right: 0; }
	.up-work-block .upwork-detail{ margin: 30px 0 0; }
	.up-work-block .upwork-detail span,
	.up-work-block .upwork-address,
	.up-work-block .upwork-date,
	.up-work-block .upwork-date span,
	.up-work-block .upwork-entry-fee span{ 
		font-size: 16px; font-family: 'gotham_htflight'; 
	}

	.page-title{ font-size: 40px; line-height: 40px; }

}

@media screen and ( max-width: 991px ){
	header.site-header{ padding:12px 15px; }
	header.site-header #site-navigation{ display: none; }
	.home-banner-text{ top: 140px; left: 60%; }
	.footer-instagram #sb_instagram .sbi_follow_btn a{ margin: 10px 0; }

	#off-canvas{ display: block; }
	.mobile-menu {
		float: right;
		font-size: 24px;
		line-height: 24px;
		display: inline-block;
		padding: 5px;
		cursor: pointer;
	}

	.wsd-detail-main .wsd-text .SelectBox{ padding: 12px 15px 11px; }
	.wsd-detail-main .wsd-text.inner-half .inner-half-left, .wsd-detail-main .wsd-text.inner-half .inner-half-right{ flex: 0 0 40%; }

	.brenda-subscribe-form form .bs-text{ flex:0 0 39%; }
	.brenda-subscribe-form form .bs-submit{ flex:0 0 22%; }
}


@media screen and (max-width: 767px ){
	.home-upcoming-event{ position:relative; background: url(../images/hm-event-bg.png) repeat left top; }
	.home-upcoming-event .home-event-slider { background: none; }
	.home-upcoming-event label{ padding: 15px; border-bottom: 1px solid #fff; margin: 0 0 20px; }
	#sb_instagram.sbi_col_8.sbi_disable_mobile #sbi_images .sbi_item{ width: 25% !important; }

	.workshop-container .ws-block h3{ font-size: 18px; }
	.workshop-container .ws-block p{ font-size: 14px; }

	.page-title{ font-size: 26px; line-height: 26px; }
	.page-author-name span{ font-size: 18px; line-height: 24px; }
	.page-author-name{ margin: 10px 0 0; }

	.wsd-detail-main{ flex-wrap: wrap; }
	.wsd-detail-main .wsd-text{ flex: 100%; }

	.site-main.two-column-content .row .col-md-6.img-thumb{
		order: -1;
		margin-bottom: 30px;
	}
	.two-column-content .accordion{ margin: 25px 0 0; }

	.up-date-add{ font-size: 14px; line-height: 16px; }
	.upcoming-date-block a{ padding: 8px 0; font-size: 9px; width: 80px; }

	.wsd-detail-main .wsd-text.inner-half .inner-half-left, .wsd-detail-main .wsd-text.inner-half .inner-half-right{ flex: 0 0 48%; }

}

@media screen and (max-width: 639px ){
	.home-banner-text .third-text label {
	    flex: 0 0 63px;
	    font-size: 8px;
	    line-height: 12px;
	}
	.home-banner-text{ width: 230px; background-size: auto 100% !important; padding-left: 30px; top: 170px; }
	.home-banner-text .first-text, .home-banner-text .second-text, .home-banner-text .third-text span{ font-size: 50px; line-height: 45px; }
	#homepage-banner .item{ min-height: 350px; }

	.site-footer .text-right{ text-align: left !important; }
	.site-footer .footer-bottom .container{ display: block; }

	.footer-top-left{ margin: 0 0 12px; }

	#gallery > div{ flex:0 0 50%; overflow: hidden; }

	.upcoming-work-container .up-work-block{ flex: 0 0 100%; }

	.up-work-block .upwork-detail span,
	.up-work-block .upwork-address,
	.up-work-block .upwork-date,
	.up-work-block .upwork-date span,
	.up-work-block .upwork-entry-fee span{ 
		font-size: 14px; font-family: 'gotham_htflight'; 
	}

	.workshop-container .ws-block{ flex:0 0 100%; }
	.error-404 .search-form label{ max-width: 100%; }

	.brenda-subscribe-form form{ display: block; }
	.brenda-subscribe-form form .bs-text,
	.brenda-subscribe-form form .bs-submit{ width:100%; padding: 0; margin:0 0 10px;  }
}

@media screen and (max-width: 479px ){
	.home-upcoming-event .home-event-block .hb-left{ padding: 0 0 15px; }
	.home-upcoming-event .home-event-block{ display: block; }
	.home-upcoming-event label{ padding: 15px 0; }
	.wsd-detail-main .wsd-text.inner-half{ display: block; }
	.wsd-detail-main .wsd-text .inner-half-left{ margin: 0 0 20px; }

	#homepage-banner .owl-carousel .owl-item img{ display: none; }
	#homepage-banner .owl-carousel .owl-item .item{ background-size: cover; background-position: center top; }

}








